View Issue Details

IDProjectCategoryView StatusLast Update
0000083SOGoWeb Mailpublic2009-08-04 14:49
Reporterludovic Assigned Touser4 
PriorityimmediateSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.0.4 
Summary0000083: HTML composition on IE7 no longer works
Description

Upon load, we quickly see the HTML composition element appearing and then, it's being replaced by a big grey element.

TagsNo tags attached.

Activities

user4

2009-07-29 09:55

  ~0000058

It's fixed for IE8, I need confirmation for IE7.

user4

2009-07-31 09:52

  ~0000063

Fixed for IE7

Issue History

Date Modified Username Field Change
2009-07-25 10:32 ludovic New Issue
2009-07-25 10:32 ludovic Status new => assigned
2009-07-25 10:32 ludovic Assigned To => user4
2009-07-29 09:55 user4 Status assigned => feedback
2009-07-29 09:55 user4 Note Added: 0000058
2009-07-31 09:52 user4 Note Added: 0000063
2009-07-31 09:52 user4 Status feedback => resolved
2009-07-31 09:52 user4 Resolution open => fixed
2009-08-04 14:49 francis Fixed in Version => 1.0.4